#page, #main-wrapper {
  background-image: url(../images/background.JPG);
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #000;
  width: 100%;
  background-position: center 33px;
  background-size: cover;
}

/* Style thumbnails for some content types */
.content .node-fotoalbum .field-type-text-with-summary {
  float: left;
  width: 80%;
}

.content .node-fotoalbum .field-type-image {
  float: right;
}
.content .node-fotoalbum .field-type-image img{
  margin: 0px;
}

a.feed-icon {
  display: none;
}

#page #content,
.sidebar .block
{
    background: white;
    opacity: 0.95;
}

#header {
    opacity: 0.85;
}

.sidebar .section {
    padding-top: 0px;
}

/* Style the teams items **/

.team {
	margin: 0 9px 18px 9px;
	display: block;
}

.team-photo-container {
	height: 450px;
	position: relative;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	background-color: #fff;
	-webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
}

.team-photo-container img {
	position: absolute;
	top: 4px;
	left: 4px;
	height: 442px;
	z-index: 0;
	width: 99%
}

.team-info {
	position: absolute;
	bottom: 4px;
	left: 4px;
	font-size: 14px;
	color: #fff;
	z-index: 2;
	background-color: #48a9e4;
	width: 170px;
	padding: 2px 5px;
	opacity: 0.9;
}

.team-name {
	margin-top: 2px;
	font-weight: bold;
	font-size: 16px;
}
.team-division {
	font-size: 11px;
}

.teamfoto img{
    width: 100%;
    height: auto;
}
.node-teaser {
  background: #f9f9f9;
    background: rgba(0, 0, 0, 0.024);
    border: 1px solid #d3d7d9;
    padding: 0 15px 15px;
}
/* Style the team page **/

.team-page .staff-info .trainer-header,
.team-page .staff-info .info-header,
.team-page .speelsters-header {
  background: linear-gradient(to right, #48a9e4 71%,#00bcee 100%)
}

.team-page .staff-info .trainer-overview,
.team-page .staff-info .team-informatie,
.team-page .speelsters-overzicht{
  float: left;
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
}

.team-page .staff-info{
  width: 100%;
}

.team-page .staff-info .team-informatie {
  margin-left: 10px;
  width: auto;
}
.team-page .staff-info .team-informatie p{
  margin-left: 10px;
}

.team-page .info-links img {
    height: 30px;
}

.team-page .info-tekst{
  float: left;
  margin-top: 20px;
}
.team-page .info-links-klassement,
.team-page .info-links-kalender{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    background: #f9f9f9;
    background: rgba(0, 0, 0, 0.024);
    border: 1px solid #d3d7d9;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
}
.team-page .info-links-klassement:hover,
.team-page .info-links-kalender:hover{
  background: #48a9e4;
  color: #fff;
  text-decoration: none;
}

.team-page .staff-info .trainer-overview h1,
.team-page .staff-info .team-informatie h1,
.team-page .speelsters-header h1{
    color: #fff;
    margin-left: 10px;
    margin-top: 0px;
}

.speelsters-overzicht {
  float:left;
  margin-top: 10px;
  margin-bottom: 10px;
}
/* Style the team members items **/

.speelsters {
	margin: 0 9px 18px 9px;
	float: left;
	display: block;
}

.speelsters-photo-container {
	width: 188px;
	height: 278px;
	position: relative;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	background-color: #fff;
	-webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
}

.speelsters-photo-container img {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 180px;
	height: 270px;
	z-index: 0;
}

.speelsters-info {
	position: absolute;
	bottom: 4px;
	left: 4px;
	font-size: 14px;
	color: #fff;
	z-index: 2;
	background-color: #48a9e4;
	width: 170px;
	padding: 2px 5px;
	opacity: 0.9;
}

.speelsters-name {
	margin-top: 2px;
	font-weight: bold;
	font-size: 16px;
}
.speelsters-position {
	font-size: 11px;
}

/* Style the trainers items **/

.trainer {
	margin: 0 9px 18px 9px;
	float: left;
	display: block;
}

.trainer-photo-container {
	width: 188px;
	height: 278px;
	position: relative;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	background-color: #fff;
	-webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
}

.trainer-photo-container img {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 180px;
	height: 270px;
	z-index: 0;
}

.trainer-info {
	position: absolute;
	bottom: 4px;
	left: 4px;
	font-size: 14px;
	color: #fff;
	z-index: 2;
	background-color: #48a9e4;
	width: 170px;
	padding: 2px 5px;
	opacity: 0.9;
}

.trainer-name {
	margin-top: 2px;
	font-weight: bold;
	font-size: 16px;
}
.trainer-position {
	font-size: 11px;
}

/* Style the staff members items **/

.bestuur {
	margin: 0 9px 18px 9px;
	float: left;
	display: block;
}

.bestuur-photo-container {
	width: 188px;
	height: 278px;
	position: relative;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	background-color: #fff;
	-webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.22);
}

.bestuur-photo-container img {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 180px;
	height: 270px;
	z-index: 0;
}

.bestuur-info {
	position: absolute;
	bottom: 4px;
	left: 4px;
	font-size: 14px;
	color: #fff;
	z-index: 2;
	background-color: #48a9e4;
	width: 170px;
	padding: 2px 5px;
	opacity: 0.9;
}

.bestuur-name {
	margin-top: 2px;
	font-weight: bold;
	font-size: 16px;
}
.bestuur-position {
	font-size: 11px;
}


.flickr-photoset p.flickr-album-heading,
.flickr-photoset span.flickr-metadata {
  display: none;
}

/* Partners */

#footer .region {
  margin-top: 0px
}
#footer {
  margin-top: 0px;
}

#sponsors div.sponsor {
  float:left;
  margin: 20px;
}

#sponsors a.sponsor:hover{
  text-decoration: none;
}

div.sponsors {
  float:left;
}

.sponsor.more-button {
    background-color: #48a9e4;
    color: white;
    padding: 20px 25px;
    text-decoration: none;
    font-size: 12px;
    margin-top: 15px;
    float: left;
}

.content hr {
  margin: 40px 0;
  border: 1px solid #48a9e4;
  height: 0px;
  float: left;
  width: 100%;

}
